.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article>section>ul>li{margin-bottom: 1.3em;
    line-height: 1em;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article>section H5 img{height: 1.5em;
    padding-right: .5em;
    padding-top: .2em;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article>section>h3{font-size: 1.5em;
color: #3568af;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article>section>h4{font-size: 1.3em;
  color: #5c7b8d;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article>section>h5{font-size: 1.1em;
  color: white;
  background-color: #4b4839;
  padding: .7em;
  margin-bottom: 1em;
    margin-top: 1em;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article>section>h6{font-size: 1.7em;
  color: white;
  background-color: #341d63;
  padding: .5em;
  margin-bottom: 1em;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article>section aside.Tip>h3{background-color: #6e9acf;
    padding: .4em;
    text-transform: uppercase;
    border-radius: .3em;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article>section aside.Tip{background-color: #2d3d65;
	border: 2px solid #2d3d65;
    color: #fff;
    border-radius: .5em;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article>section aside.Note>h3{background-color: #49693c;
	border: 2px solid #49693c;
    padding: .4em;
    color: #fff;
    text-transform: uppercase;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article>section aside.Note{background-color: #dae69e;
	border: 2px solid #49693c;
    color: #49693c;
    border-radius: .5em;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article>section aside.Caution>h3{background-color: #f9e62a;
	border: 2px solid #f9e62a;
    padding: .4em;
    color: black;
    text-transform: uppercase;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article>section aside.Caution{background-color: #fffdda;
	border: 2px solid #f9e62a;
    color: black;
    border-radius: .5em;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article>section img.inline{max-width: 2em;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article > section figure.float a img{max-width: 70%;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article > section table tbody>tr>td>ol>li img.inline{max-height: 1.5em;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article > section table tbody>tr>td>ol>li figure.full{padding-bottom: 1.1em;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article > section table{clear: both;
    border: 1px solid black;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content table .table-options td{text-align: right;
    padding: 0px;
    margin-bottom: 0px;
    border: 1px solid black;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content table .table-options td > div{padding-top: 0.6em;
    padding-right: 0.6em;
    padding-bottom: .4em;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content table .table-options h5{color: black;
    width: 45%;
    margin: 0px;
    padding: 0px;
    text-align: center;
    line-height: 1.7;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article > section table.tablesorter > thead > tr .header{background-color: #707165;
    color: white;
	  font-size: 1.3em;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article > section table > thead > tr > th{background-color: #707165;
    color: white;
    text-align: center;
    border: 1px solid #4b4b4b;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article > section table > tbody > tr > td{border: 1px solid black;
    text-align: center;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article>section table>tbody>tr>th{background-color: #707165;
    color: white;
    text-align: center;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article > section > table > thead > tr > th.red{color: #FFF;
    background-color: #ee314e;
    margin: 0px;
    padding: 1em;
    text-align: center;
    font-size: 1.2em;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article > section > table > thead > tr.gray{background-color: #6d6e71;
    color: white;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article>section table>tbody>tr:last-of-type>td{border-bottom: 0;
  border: 1px solid black;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content table .table-options{text-align: right;
  border: 1px solid black;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide td.Basic-Table.tan{background-color: #a57b3e;
color: white;
    font-weight: bold;
    text-transform: uppercase;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide td.Basic-Table.tan_lite{background-color: #f6d692;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide td.Basic-Table.aqua{background-color: #497a89;
color: white;
    font-weight: bold;
    text-transform: uppercase;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide td.Basic-Table.purple{background-color: #341d63;
color: white;
    font-weight: bold;
    text-transform: uppercase;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content article>section table>tbody>tr>th{background-color: #707165;
    color: white;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide td.Basic-Table.humanoids{background-color: #836c65;
color: white;
    font-weight: bold;
    text-transform: uppercase;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide td.Basic-Table.beasts{background-color: #464231;
color: white;
    font-weight: bold;
    text-transform: uppercase;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide td.Basic-Table.avians{background-color: #6d0a39;
color: white;
    font-weight: bold;
    text-transform: uppercase;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide td.Basic-Table.insects{background-color: #bf5830;
color: white;
    font-weight: bold;
    text-transform: uppercase;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide td.Basic-Table.plants{background-color: #316536;
color: white;
    font-weight: bold;
    text-transform: uppercase;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide td.Basic-Table.corrupt{background-color: #673585;
color: white;
    font-weight: bold;
    text-transform: uppercase;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide td.Basic-Table.machines{background-color: #374c4b;
color: white;
    font-weight: bold;
    text-transform: uppercase;}
.eg-guide-star-ocean-integrity-and-faithlessness-eguide #content table .table-options h4{color: black;
    width: 45%;
    margin: 0px;
    padding: 0px;
    text-align: center;
    padding-top: .5em;}